/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Round the amount to the nearest integer:"; ObjectID = "LBY-YS-MD5"; */
"LBY-YS-MD5.title" = "Arrondir le montant à l’entier le plus proche :";

/* Class = "NSButtonCell"; title = "Exportera eSKD…"; ObjectID = "LHD-87-Yhd"; */
"LHD-87-Yhd.title" = "Exporter un fichier eSKD…";

/* Class = "NSButtonCell"; title = "Yes, use this account:"; ObjectID = "O42-7e-TZW"; */
"O42-7e-TZW.title" = "Oui, utiliser ce compte :";

/* Class = "NSTextFieldCell"; title = "Please select the account to transfer VAT balances to:"; ObjectID = "qfY-03-bSa"; */
"qfY-03-bSa.title" = "Sélectionnez le compte auquel transférer les soldes de TVA :";

/* Class = "NSButtonCell"; title = "Create entry…"; ObjectID = "xIC-Ze-Mfd"; */
"xIC-Ze-Mfd.title" = "Créer une entrée…";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "wjo-NQ-KVD"; */
"wjo-NQ-KVD.title" = "Contrôle TVA";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lmr-aQ-4C6"; */
"lmr-aQ-4C6.title" = "Annuler";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "E2g-7E-nq6"; */
"E2g-7E-nq6.title" = "Non";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "H0M-aN-HXF"; */
"H0M-aN-HXF.title" = "OK";

